/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_print_alphabet.c                                :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: jahuang <marvin@42.fr>                     +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2020/10/14 18:22:52 by jahuang           #+#    #+#             */
/*   Updated: 2020/10/14 18:35:04 by jahuang          ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include <unistd.h>

void	ft_print_alphabet(void)
{
	int i;
	int alpha;

	i = 0;
	while (i < 26)
	{
		alpha = i + 97;
		write(1, &alpha, 1);
		i++;
	}
}
